@ECHO OFF

CALL C:\LiveDigital\install\settings\desktop-items.bat
CALL C:\LiveDigital\install\settings\internet-security.bat
CALL C:\LiveDigital\install\settings\pagefile.bat
CALL C:\LiveDigital\install\settings\power.bat
CALL C:\LiveDigital\install\settings\uac.bat
CALL C:\LiveDigital\install\settings\windows-boot-priorities.bat
CALL C:\LiveDigital\install\settings\windows-defender.bat
CALL C:\LiveDigital\install\settings\windows-firewall.bat

netplwiz

C:\LiveDigital\tools\notifications\DisableNotificationBalloons.reg

EXIT